{
	"files": ["./src/main.tsx"],
	"exclude": ["node_modules"],
	"include": ["./typings/**/*.d.ts"],
	"compilerOptions": {
		"typeRoots": [
			"node_modules/@types",
			"./typings"
		],
		"target": "es5",
		"module": "es2015",
		"moduleResolution": "node",
		"sourceMap": true,
		"strict": true,
		"allowJs": true,
		"jsx": "react",
		"noImplicitAny": true,
		"suppressImplicitAnyIndexErrors": true,
		"lib": ["dom", "es2015", "es2015.promise"]
	}
}